.box_mamezi_product .s-row .product {
    float: left;
}

.box_mamezi_product .s-row {
    margin-left: -15px;
}

.box_mamezi_product .s-row [class*="s-grid"] {
    margin-left: 10px;
}

.box_mamezi_product .s-row .s-grid-1 {
    width: 80px;
}

.box_mamezi_product .s-row .s-grid-2 {
    width: 180px;
}

.box_mamezi_product .s-row .s-grid-3 {
    width: 280px;
}

.box_mamezi_product .s-row .s-grid-4 {
    width: 380px;
}

.box_mamezi_product .s-row .s-grid-5 {
    width: 480px;
}

.box_mamezi_product .s-row .s-grid-6 {
    width: 580px;
}

.box_mamezi_product .s-row .s-grid-7 {
    width: 680px;
}

.box_mamezi_product .s-row .s-grid-8 {
    width: 780px;
}

.box_mamezi_product .s-row .s-grid-9 {
    width: 880px;
}

.box_mamezi_product .s-row .s-grid-10 {
    width: 980px;
}

.box_mamezi_product .s-row .s-grid-11 {
    width: 1080px;
}

.box_mamezi_product .s-row .s-grid-12 {
    width: 1180px;
}

@media screen and (max-width: 1200px) {
    .box_mamezi_product .s-row .s-grid-1 {
        width: 60px;
    }

    .box_mamezi_product .s-row .s-grid-2 {
        width: 140px;
    }

    .box_mamezi_product .s-row .s-grid-3 {
        width: 220px;
    }

    .box_mamezi_product .s-row .s-grid-4 {
        width: 300px;
    }

    .box_mamezi_product .s-row .s-grid-5 {
        width: 380px;
    }

    .box_mamezi_product .s-row .s-grid-6 {
        width: 460px;
    }

    .box_mamezi_product .s-row .s-grid-7 {
        width: 540px;
    }

    .box_mamezi_product .s-row .s-grid-8 {
        width: 620px;
    }

    .box_mamezi_product .s-row .s-grid-9 {
        width: 700px;
    }

    .box_mamezi_product .s-row .s-grid-10 {
        width: 780px;
    }

    .box_mamezi_product .s-row .s-grid-11 {
        width: 860px;
    }

    .box_mamezi_product .s-row .s-grid-12 {
        width: 940px;
    }
}

@media screen and (max-width: 1200px) and (max-width: 767px) {
    .box_mamezi_product .s-row {
        margin-left: 0;
    }

    .box_mamezi_product .s-grid-1:not(td), .box_mamezi_product .s-grid-2:not(td), .box_mamezi_product .s-grid-3:not(td), .box_mamezi_product .s-grid-4:not(td), .box_mamezi_product .s-grid-5:not(td), .box_mamezi_product .s-grid-6:not(td), .box_mamezi_product .s-grid-7:not(td), .box_mamezi_product .s-grid-8:not(td), .box_mamezi_product .s-grid-9:not(td), .box_mamezi_product .s-grid-10:not(td), .box_mamezi_product .s-grid-11:not(td), .box_mamezi_product .s-grid-12:not(td) {
        width: 100%;
        margin-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .box_mamezi_product .s-row [class*="s-grid"] {
        width: calc(50% - 15px);
    }

}

@media screen and (max-width: 580px) {
    .box_mamezi_product .s-row [class*="s-grid"] {
        width: calc(100% - 15px);
        margin-left: 15px;
    }

}

.slider_mamezi .slider-wrap .product {
    padding: 0;
    border: none;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.slider_mamezi .innerbox {
    overflow: hidden;
}

/*@-moz-keyframes spin {*/
/*from {*/
/*-moz-transform: rotate(0deg);*/
/*}*/
/*to {*/
/*-moz-transform: rotate(360deg);*/
/*}*/
/*}*/

/*@-webkit-keyframes spin {*/
/*from {*/
/*-webkit-transform: rotate(0deg);*/
/*}*/
/*to {*/
/*-webkit-transform: rotate(360deg);*/
/*}*/
/*}*/

/*@keyframes spin {*/
/*from {*/
/*transform: rotate(0deg);*/
/*}*/
/*to {*/
/*transform: rotate(360deg);*/
/*}*/
/*}*/

/*.box_loader {*/
/*min-height: 100px;*/
/*min-width: 100px;*/
/*background: #fff;*/
/*position: relative;*/
/*}*/

/*.box_loader:after {*/
/*content: '';*/
/*width: 100%;*/
/*height: 100%;*/
/*position: absolute;*/
/*top: 0;*/
/*left: 0;*/
/*background: #fff;*/
/*z-index: 1;*/
/*transition: all 0.3s;*/
/*}*/

/*.box_loader:before {*/
/*content: '';*/
/*border: 16px solid #f3f3f3;*/
/*border-top: 16px solid #9f9f9f;*/
/*border-radius: 50%;*/
/*width: 80px;*/
/*height: 80px;*/
/*animation: spin 1s ease-in-out infinite;*/
/*position: absolute;*/
/*top: calc(50% - 40px);*/
/*left: calc(50% - 40px);*/
/*transition: all 0.3s;*/
/*z-index: 2;*/
/*opacity: 1;*/
/*}*/

/*.box_loader.loaded:before {*/
/*opacity: 0;*/
/*}*/

/*.box_loader.loaded:after {*/
/*opacity: 0;*/
/*}*/

